
/* Class = "NSButtonCell"; title = "Send"; ObjectID = "5ax-fW-9tn"; */
"5ax-fW-9tn.title" = "Senden";

/* Class = "NSTextFieldCell"; title = "%{value1}@ unexpectedly quit. Would you like to send a report?"; ObjectID = "VeS-O9-bZV"; */
"VeS-O9-bZV.title" = "%{value1}@ wurde unerwartet beendet. Möchtest du einen Bericht senden?";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "eJD-ea-kQN"; */
"eJD-ea-kQN.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "ez5-oU-Kxq"; */
"ez5-oU-Kxq.title" = "Email:";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ unexpectedly quit. Would you like to send a report?"; ObjectID = "ffx-n8-cOX"; */
"ffx-n8-cOX.ibShadowedDisplayPattern" = "%{value1}@ unexpectedly quit. Would you like to send a report?";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "gw1-g5-g5P"; */
"gw1-g5-g5P.title" = "Nicht Send";

/* Class = "NSTextFieldCell"; title = "Please describe any steps needed to trigger the problem:"; ObjectID = "jP0-0F-eRr"; */
"jP0-0F-eRr.title" = "Bitte beschreibe hier die Schritte welche das Problem auslösen:";

/* Class = "NSTextFieldCell"; title = "Please submit a crash report so we can fix the problem."; ObjectID = "qRz-hz-sSh"; */
"qRz-hz-sSh.title" = "Bitte sende eine Problembereicht ein, sodass wir das Problem beheben können";
